<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="applet50_CPAPP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\applet50_CPAPP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="applet50_CPMOD_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\applet50_CPMOD_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="bdeadmin_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\bdeadmin_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="comdg32_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\comdg32_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="conexprt_CONBATCH_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\conexprt_CONBATCH_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="conexprt_CONEXPRT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\conexprt_CONEXPRT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_NEWBATCH_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_NEWBATCH_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_PROJECT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_PROJECT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_REPBOTHFORM_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_REPBOTHFORM_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_REPMAINFORM_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_REPMAINFORM_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_REPNEWFORM_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_REPNEWFORM_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="coride50_REPNEWPROJECT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\coride50_REPNEWPROJECT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="crbide50_NEWCORBAOBJECT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\crbide50_NEWCORBAOBJECT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="crbide50_NEWCORBAREMOTEDATA_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\crbide50_NEWCORBAREMOTEDATA_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="datapump_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\datapump_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbd32_ID_TSUNAMI_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbd32_ID_TSUNAMI_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbdvw32_100_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbdvw32_100_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbexplor_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbexplor_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_10002_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_10002_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_10003_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_10003_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_12000_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_12000_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_12001_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_12001_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_13000_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_13000_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_13500_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_13500_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_14100_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_14100_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_14101_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_14101_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_14102_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_14102_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_14103_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_14103_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15059_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15059_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15102_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15102_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15103_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15103_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15103_2_32x32x1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15103_2_32x32x1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15104_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15104_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15105_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15105_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15105_2_32x32x1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15105_2_32x32x1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15106_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15106_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15107_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15107_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15107_2_32x32x1" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15107_2_32x32x1.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15108_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15108_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15109_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15109_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15110_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15110_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15574_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15574_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_15575_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_15575_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_IDI_OBJECTCLOSE_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_IDI_OBJECTCLOSE_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_IDI_OBJECTOPEN_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_IDI_OBJECTOPEN_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_KEYEDTBL_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_KEYEDTBL_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEDNIN_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEDNIN_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEDNOFF_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEDNOFF_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEDNOUT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEDNOUT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEUPIN_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEUPIN_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEUPOFF_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEUPOFF_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_MOVEUPOUT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_MOVEUPOUT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_PRNLANDSCAPEICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_PRNLANDSCAPEICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbres09_PRNPORTRAITICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbres09_PRNPORTRAITICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dbwebxprt_TEMPLATEGLYPH_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dbwebxprt_TEMPLATEGLYPH_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclie50_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclie50_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclite50_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclite50_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclite50_RESDLL_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclite50_RESDLL_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclnet50_NEWWEBAPP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclnet50_NEWWEBAPP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclqrt50_QREXPERTBITMAP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclqrt50_QREXPERTBITMAP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclqrt50_QRNEW_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclqrt50_QRNEW_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclstd50_NEWSERVICEAPP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclstd50_NEWSERVICEAPP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dclstd50_NEWSERVICEMOD_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dclstd50_NEWSERVICEMOD_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dcltee50_TEEEXPICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dcltee50_TEEEXPICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDCU_3_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDCU_3_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDCU_4_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDCU_4_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDFM_2_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDFM_2_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDPK_3_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDPK_3_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDPK_4_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDPK_4_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDPR_3_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDPR_3_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONDPR_4_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONDPR_4_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONPAS_3_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONPAS_3_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICONPAS_4_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICONPAS_4_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICON_3_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICON_3_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="delphi32_MAINICON_4_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\delphi32_MAINICON_4_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWAPP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWAPP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWCOMP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWCOMP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWCONSOLE_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWCONSOLE_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWDATA_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWDATA_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWDLL_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWDLL_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWFORM_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWFORM_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWLIB_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWLIB_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWPACKAGE_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWPACKAGE_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWTEXT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWTEXT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWTHREAD_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWTHREAD_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_NEWUNIT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_NEWUNIT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphide50_PROJECTICON_2_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphide50_PROJECTICON_2_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_NEWACTIVEX_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_NEWACTIVEX_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_NEWREMOTEDATA_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_NEWREMOTEDATA_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XASPOBJ_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XASPOBJ_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XAUTO_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XAUTO_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XCOMOBJ_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XCOMOBJ_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XCTRL_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XCTRL_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XFORM_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XFORM_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XLIB_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XLIB_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XPROP_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XPROP_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="dphpro50_XTLIB_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\dphpro50_XTLIB_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="exptdemo_APPEXPT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\exptdemo_APPEXPT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="exptdemo_DLGEXPT_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\exptdemo_DLGEXPT_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hcrtf_101_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\hcrtf_101_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hcw_1_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\hcw_1_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hcw_3_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\hcw_3_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="hcw_4_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\hcw_4_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="iblicense_128_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\iblicense_128_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="iblicense_133_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\iblicense_133_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibmgr32_1001_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibmgr32_1001_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibmgr32_1002_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibmgr32_1002_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibmgr32_1003_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibmgr32_1003_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibmgr32_1004_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibmgr32_1004_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibmgr32_1005_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibmgr32_1005_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ibuninst_MAINICON_1_32x32x2" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ibuninst_MAINICON_1_32x32x2.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="idl2ir_31234_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\idl2ir_31234_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="imagedit_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\imagedit_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="instreg_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\instreg_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="irep_31234_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\irep_31234_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="mtside50_NEWMTSAUTO_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\mtside50_NEWMTSAUTO_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="mtside50_NEWMTSREMOTEDATA_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\mtside50_NEWMTSREMOTEDATA_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="oadutil_31234_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\oadutil_31234_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="oad_31234_1_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\oad_31234_1_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="oh_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\oh_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="osagent_31234_1_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\osagent_31234_1_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="osfind_31234_1_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\osfind_31234_1_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="pce_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\pce_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Project1_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\Project1_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="scktsrvr_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\scktsrvr_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="sqlb_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\sqlb_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="sqlmon_MAINICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\sqlmon_MAINICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="vregedit_128_1_32x32x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\vregedit_128_1_32x32x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="winawt_AWT_ICON_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\winawt_AWT_ICON_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="wisql32_9999_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\wisql32_9999_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ws32_1_1_32x32x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>pngs\ws32_1_1_32x32x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>